Sector Name: MUTUAL FUND - Bug #1194

Mutual Funds-->Private-->Schedule 1-->Qus.2-->Character length should be 200 as per client

comment
02/22/2022 06:44 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Qus.2-->Character length should be 200 as per client comment

clipboard-202202221843-kjwjj.png

History

#1 - 02/23/2022 11:22 AM - arti saraswat

- Subject changed from Mutual Funds-->Private-->Qus.2-->Character length should be 200 as per client comment to Mutual
Funds-->Private-->Schedule 1-->Qus.2-->Character length should be 200 as per client comment

#2 - 02/23/2022 11:42 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/23/2022 06:29 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/25/2022 02:47 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
